## menulibre 2.0.4

=== debian/changelog ===
menulibre (2.0.4-1~ubuntu14.04.1) trusty; urgency=medium

  * No-change backport to trusty (LP: #1323405)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 10 Jul 2014 00:03:52 -0500

menulibre (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixed preprocess_layout_info segfault (LP: #1307729)
    - Fixed corruption of xfce-applications.menu (LP: #1313276)
    - Fixed menu corruption when saving after search (LP: 1306999)
    - Allow moving launchers into empty categories (LP: #1318209)
    - Install menulibre icon to pixmaps (LP: #1307469)
    - Update launcher categories on move (LP: #1313586)
    - Fixed deleted launchers being replaced by others (LP: #1315890)
    - Uninstall launchers from custom categories (LP: #1318235)
    - Escape spaces in Exec after browsing (LP: #1214815)
    - Restore previous view after search (LP: #1307000)
    - Enable X-Xfce-Toplevel category in Xfce (LP: #1309468)
    - Do not add X-Xfce-Toplevel to new directories (LP: #1315874)
    - Allow saving when entries are modified (LP: #1315878)
  * debian/control
    - Add xdg-utils to depends, hard dependency (LP: #1307481)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 13 May 2014 22:28:42 -0400
