=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
          gir1.2-gtk-3.0,
          gir1.2-gmenu-3.0 (>= 3.5.3),
          gir1.2-glib-2.0,
-         gir1.2-gdkpixbuf-2.0
+         gir1.2-gdkpixbuf-2.0,
+         xdg-utils
 Description: advanced FreeDesktop.org compliant menu editor
  An advanced menu editor that provides modern features in a clean, easy-to-use
  interface. All without GNOME dependencies, so even lightweight systems can
