## menulibre 2.0.6

=== debian/changelog ===
menulibre (2.0.6-1ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Thu, 08 Jan 2015 02:46:16 -0500

menulibre (2.0.6-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_upstream_strings.patch:
      + Includes strings and translations from upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 08 Oct 2014 23:23:53 +0200

menulibre (2.0.6-1) unstable; urgency=medium

  * New upstream release. Closes: #752486
  * debian/control: Make the PAPT the maintainer, Jackson and myself uploaders

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 27 Sep 2014 11:40:48 -0400

menulibre (2.0.6-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 05 Oct 2014 07:32:04 -0400

menulibre (2.0.5-1ubuntu2) utopic; urgency=medium

  * Updated translations.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 21 Sep 2014 15:47:32 -0400

menulibre (2.0.5-1ubuntu1) utopic; urgency=medium

  * Add 01_upstream_strings.patch
    - Includes strings and translations from upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 01 Sep 2014 20:44:58 -0400

menulibre (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixed AttributeError when moving unsaved launcher (LP: #1349763)

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 08 Aug 2014 07:04:59 -0400
