=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: menulibre
 Section: utils
 Priority: optional
-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
-Uploaders: Python Applications Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders:
+ Jackson Doak <noskcaj@ubuntu.com>,
+ Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper (>= 9), python3, 
  python3-distutils-extra (>= 2.18), libgnome-menu-3-dev (>= 3.5.3), python-gi-dev
 Standards-Version: 3.9.5
