## menulibre 2.0.7

=== debian/changelog ===
menulibre (2.0.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on python3-psutil, gir1.2-gtk-3.0 (closes: #811324).
  * debian/clean: Create and add missing entry for po file.

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Sun, 24 Apr 2016 12:39:46 -0300

menulibre (2.0.7-1) unstable; urgency=medium

  * New upstream release.
    - Fixes saving launchers in subdirectories (LP: #1313682)
  * debian/control:
    - Bump Standards-Version to 3.9.6

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 11 Aug 2015 22:02:47 -0400
