## menulibre 2.1.2

=== debian/changelog ===
menulibre (2.1.2-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Oct 2015 19:13:47 -0400

menulibre (2.1.1-0ubuntu1) wily; urgency=medium

  * New upstream translation release.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Sep 2015 16:42:59 -0400

menulibre (2.1.0-0ubuntu2) wily; urgency=medium

  * Build-depend on python3-psutil, gir1.2-gtk-3.0. LP: #1492353.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2015 17:42:50 +0200

menulibre (2.1.0-0ubuntu1) wily; urgency=low

  * New upstream release.
  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_upstream_strings.patch:
      + Dropped, now using upstream strings.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 19 Aug 2015 22:16:08 -0400
