## menulibre 2.1.3

=== debian/changelog ===
menulibre (2.1.3-0ubuntu1) xenial; urgency=medium

  * New upstream translation release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 07 Apr 2016 19:30:29 -0400
