## menulibre 2.2.0

=== debian/changelog ===
menulibre (2.2.0-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * debian/control:
    - Update Vcs fields for git migration

  [ Sean Davis ]
  * New upstream release.
    - Fix TryExec validation (LP: #1754888)
  * debian/copyright:
    - Add myself to debian packaging copyright

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 20 Mar 2018 21:29:04 -0400

menulibre (2.1.5-1) unstable; urgency=medium

  * New upstream release.
    - Fixes removal of categories from launchers (LP: #1307002)
    - Fixes PermissionError when saving launchers (LP: #1444668)
    - Reworked file and directory handling, resolving various issues
      with naming, saving, and reverting. Closes: #861540, #866133.
  * debian/compat:
    - Bump debhelper compatibility to 11
  * debian/control:
    - Update Standards-Version to 4.1.3
    - Updated VCS-Browser to secure origin
  * debian/copyright:
    - Add OmegaPhil to menulibre copyright
  * debian/manpages:
    - Added, resolves binary-without-manpage lintian warning
  * debian/menu:
    - Removed, resolves command-in-menu-file-and-desktop-file lintian
      warning
  * debian/rules:
    - Disabled verbose output.
    - Fixed typos in override_dh_installchangelogs and forced overwrite
      of NEWS.gz. Closes: #834650
  * debian/watch:
    - Add upstream signing-key.asc

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 11 Feb 2018 22:07:52 +0100
