## menulibre 2.2.1

=== debian/changelog ===
menulibre (2.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sean Davis ]
  * New upstream release. Closes: #934755, #937736.
  * d/control:
    - Update Standards-Version to 4.4.0
    - Bump debhelper compatibility to 12

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 31 Aug 2019 08:22:41 -0400

menulibre (2.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Sean Davis ]
  * d/control:
    - Update Standards-Version to 4.1.4
    - Add build dependency on dh-python. Closes: #896732
    - Run wrap-and-sort
  * d/manpages:
    - Run wrap-and-sort
  * d/menulibre.lintian-overrides:
    - Add override for desktop-entry-limited-to-environments

  [ Mattia Rizzolo ]
  * d/control:
    - Bump Standards-Version to 4.1.5, no changes needed.
    - Set Rules-Requires-Root:no.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Jul 2018 19:43:23 +0200
