## menulibre 2.2.2

=== debian/changelog ===
menulibre (2.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgnome-menu-3-dev and
      python3-distutils-extra.
    + menulibre: Drop versioned constraint on gir1.2-gmenu-3.0, gnome-menus and
      python3-gi in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:30:14 +0100

menulibre (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control, d/copyright, d/upstream/metadata, d/watch:
    - Switch to new upstream github.com/bluesabre/menulibre
    - Switch to new maintainer address
  * d/control:
    - Bump Standards-Version to 4.5.1, no changes needed.
    - Bump debhelper-compat to 13
    - Update uploader email
  * d/copyright:
    - Add data/metainfo/menulibre.appdata.xml
  * d/upstream/metadata:
    - Add Bug-Database, Bug-Submit

 -- Sean Davis <sean@bluesabre.org>  Sun, 26 Sep 2021 08:19:47 -0400

menulibre (2.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:44:03 -0400
