=== debian/control ===
Source: menulibre
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
           Sean Davis <sean@bluesabre.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-gtk-3.0,
               libgnome-menu-3-dev,
               python-gi-dev,
               python3,
               python3-distutils-extra,
               python3-psutil
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/bluesabre/menulibre
Vcs-Git: https://salsa.debian.org/python-team/packages/menulibre.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/menulibre

Package: menulibre
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gmenu-3.0,
         gir1.2-gtk-3.0,
         gnome-menus,
         python3-gi,
         python3-psutil,
         xdg-utils,
         ${misc:Depends},
         ${python3:Depends}
Description: advanced FreeDesktop.org compliant menu editor
 An advanced menu editor that provides modern features in a clean, easy-to-use
 interface. All without GNOME dependencies, so even lightweight systems can
 benefit from the sanity that MenuLibre offers. MenuLibre is your one-stop shop
 for menus in Linux, whether you use GNOME, LXDE, Xfce, or Unity.
