=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/bluesabre/menulibre/releases \
 .*/download/menulibre-[0-9\.]*/menulibre-([0-9][0-9\.]*)@ARCHIVE_EXT@
