## menulibre 2.4.0

=== debian/changelog ===
menulibre (2.4.0-0ubuntu1) noble; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Update standards version to 4.6.2, no changes needed.

  [ Sean Davis ]
  * New upstream release.

 -- Sean Davis <sean@bluesabre.org>  Sun, 25 Feb 2024 00:28:29 -0500
