=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: menulibre
 Section: utils
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Sean Davis <sean@bluesabre.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +13,7 @@
                python3,
                python3-distutils-extra,
                python3-psutil
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bluesabre/menulibre
 Vcs-Git: https://salsa.debian.org/python-team/packages/menulibre.git
