## menulibre 12.07.11-extras12.04.1

=== debian/changelog ===
menulibre (12.07.11-extras12.04.1) precise; urgency=low

  * Initial version.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 08 Jul 2012 22:31:00 -0400
