=== debian/control ===
Source: menulibre
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Sean Davis <smd.seandavis@gmail.com>
Standards-Version: 3.9.3
XS-Python-Version: current

Package: menulibre
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-gconf,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-launchpad-integration-3.0,
 gir1.2-gdkpixbuf-2.0,
 yelp
Description: advanced menu editor with quicklist support
 An advanced menu editor that provides modern features and full quicklist 
 support. Avoids GNOME dependencies so it can be suitable for lightweight 
 distributions (Lubuntu, Xubuntu) as well.
